{
	"overrides": [
		{"predicate":{"nbt":{"Fireworks":{"Flight":1}}}, "model":"minecraft:item/cit/fireworks/firework_rocket_flight_1"},

		{"predicate":{"nbt":{"Fireworks":{"Flight":2}}}, "model":"minecraft:item/cit/fireworks/firework_rocket_flight_2"},

		{"predicate":{"nbt":{"Fireworks":{"Flight":3}}}, "model":"minecraft:item/cit/fireworks/firework_rocket_flight_3"}
	]
}
